Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 14:45:15 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund neha                    Customer:  Hello? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Neha ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:37 PM, 23rd Mar                     neha                    3days back my return order was taken           06:37 PM, 23rd Mar                     neha                    I need to place the order           06:37 PM, 23rd Mar                     neha                    In urgent bases           06:38 PM, 23rd Mar                     neha                    9643315022 is my order number           06:38 PM, 23rd Mar                     neha                    Hello           06:40 PM, 23rd Mar                   Bot                   أهلا مرة أخرى!           06:40 PM, 23rd Mar                     neha                    Any1 there           06:40 PM, 23rd Mar                     neha                    ?           06:40 PM, 23rd Mar                     neha                    From afternoon i am waiting           06:41 PM, 23rd Mar                   Mohammad                   Hi Neha, Good Evening. Thank you for contacting us. My name is Humayun. How may I help you?            06:42 PM, 23rd Mar                   Mohammad                   Please allow me to check it for you.            06:42 PM, 23rd Mar                     neha                    Sure           06:42 PM, 23rd Mar                   Mohammad                   Returns has been submitted to warehouse and now after the quality check within 1-2 business days.           06:43 PM, 23rd Mar                   Mohammad                   your refund will be processed.           06:43 PM, 23rd Mar                     neha                    Within 2 days i will get my refund           06:44 PM, 23rd Mar                     neha                    ?           06:44 PM, 23rd Mar                   Mohammad                   Yes within 1-2 days           06:44 PM, 23rd Mar                   Mohammad                   Is there anything else I can assist you with ?           06:44 PM, 23rd Mar                     neha                    Thank you           06:44 PM, 23rd Mar                   Mohammad                   you are welcome.           06:44 PM, 23rd Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:44 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2292385